/* 720px */

.top_bar_sx, .nav_mobile, .nav_mobile_content, #small-menu{
	display: none!important;
}

.top_bar{
	height: auto;
}

.top_bar_content{
	width: 720px;
	height: auto;
	margin: auto;
}

.social_box, .phone_box{
	display: inline!important;
}

.search_module form input{
	width: 100%;
	height: 40px;
}

.header{
	padding: 10px 0;
}

.header_content{
	width: 720px;
	height: auto;
	margin: auto;
}

.logo{
	width: 100%;
	float: left;
	text-align: center;
}

.logo img{
	width: 160px;
	height: auto;
	padding-bottom: 20px;
	border-bottom: 2px solid #ADA189;
}

.nav{
	width: 100%;
	float: left;
	margin: 10px 0px 0px;
	font-size: 16px;
}

#navigation ul {
	text-align: center;
}

#navigation ul li{
	display: inline-block;
}

#navigation ul li a {
	padding:0 20px;
}

.navnm{
	width: auto!important;
	float: right!important;
}

.wrapper_inside{
	width: 720px;
	margin: auto;
	float: none;
}

.wrapper_content{
	width: 100%;
	float: left;
	margin: 0px;
}

.sidebar{
	width: 100%;
	float: left;
	margin-top: 40px;
}

/* LABEL */

.cat_label{
	font-size: 10px;
	margin-bottom: 10px;
}

/* 1 COLONNA */

.col-1-1_preview{
	width: 360px;
	height: 260px;
	margin-right: 20px;
}

.col-1-1_preview img{
	width: auto;
	height: 100%;
}

/* GRID */

.col-uni-preview{
	height: 250px;
}

/* SPLASH HEADER */

.splash_header{
	height: 172px;
	min-height: 0px;
	background-attachment: scroll;
}

.splash_header_content h1{
	font-size: 23px;
}